Package org.jfree.layouting.junit

## Class IllegalDisplayModelTest

- java.lang.Object
- - org.jfree.layouting.junit.IllegalDisplayModelTest

-     public class IllegalDisplayModelTest
      extends java.lang.Object

  Creation-Date: 19.11.2006, 13:58:31
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static java.lang.String` | `NAMESPACE` |

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static void` | `main​(java.lang.String[] args)` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### NAMESPACE

          public static final java.lang.String NAMESPACE

      See Also:
        Constant Field Values

  - ### Method Detail

    - #### main

          public static void main​(java.lang.String[] args)
                           throws InputFeedException

      Throws:
        `InputFeedException`